A security vulnerability has been found in the popular IRC client mIRC.
The flaw allows a rogue/hacked IRC server to execute arbitary code on
the victims machine. Allowing the attacker to gain full control of the
victims computer. This bug affects all versions of mIRC upto and
including version 5.91.

Read more at www.xatrix.org